.version.videos /* version checker */
{
	color: #000004;
	background-color: #0940AF;
}

.html
{
	background-color: #C2BFBC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 503px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -13px;
	width: 0.01px;
}

#pu522
{
	width: 0.01px;
	margin-left: -100px;
}

#u522
{
	z-index: 2;
	height: 112px;
}

#u522-bw
{
	z-index: 2;
	margin-top: 13px;
	height: 112px;
}

#u565
{
	z-index: 3;
	min-height: 0px;
	padding-bottom: 10px;
}

#u567
{
	z-index: 8;
	width: 26px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 597px;
}

#u565-bw
{
	z-index: 3;
	min-height: 0px;
	margin-top: 43px;
}

#u525-4
{
	z-index: 4;
	width: 50px;
	min-height: 88px;
	margin-right: -10000px;
	left: 537px;
}

#u527-4
{
	z-index: 9;
	width: 63px;
	min-height: 84px;
	margin-right: -10000px;
	left: 560px;
}

#u528
{
	z-index: 13;
	min-height: 1px;
	padding-bottom: 9px;
}

#u565_align_to_page,#u528_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u667
{
	z-index: 55;
	width: 42px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 239px;
}

#u668
{
	z-index: 56;
	width: 127px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 328px;
}

#u669
{
	z-index: 57;
	width: 125px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 551px;
}

#u671
{
	z-index: 58;
	width: 125px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 727px;
}

#u672
{
	z-index: 59;
	width: 42px;
	height: 2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 879px;
}

#u528-bw
{
	z-index: 13;
	min-height: 1px;
	margin-top: 108px;
}

#u566
{
	z-index: 14;
	width: 15px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 534px;
}

#menuu673
{
	z-index: 60;
	width: 722px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 219px;
}

#u688
{
	width: 172px;
	min-height: 22px;
	margin-right: -10000px;
}

#u689
{
	width: 172px;
	padding-bottom: 5px;
}

#u689.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u690-4
{
	width: 43px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
	left: 64px;
}

#u689:hover #u690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u689:active #u690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u689.MuseMenuActive #u690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u695
{
	width: 219px;
	min-height: 22px;
	margin-right: -10000px;
	left: 174px;
}

#u698
{
	width: 219px;
	padding-bottom: 4px;
}

#u698.MuseMenuActive
{
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u700-4
{
	width: 91px;
	min-height: 18px;
	margin-right: -10000px;
	top: 2px;
	left: 64px;
}

#u698:hover #u700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u698:active #u700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u698.MuseMenuActive #u700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u681
{
	width: 175px;
	min-height: 22px;
	margin-right: -10000px;
	left: 395px;
}

#u684
{
	width: 175px;
	padding-bottom: 4px;
}

#u684.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u685-4
{
	width: 47px;
	min-height: 18px;
	margin-right: -10000px;
	top: 2px;
	left: 64px;
}

#u684:hover #u685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u684:active #u685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u684.MuseMenuActive #u685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u674
{
	width: 150px;
	min-height: 22px;
	margin-right: -10000px;
	left: 572px;
}

#u675
{
	width: 150px;
	padding-bottom: 4px;
}

#u675.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u678-4
{
	width: 22px;
	min-height: 18px;
	margin-right: -10000px;
	top: 2px;
	left: 64px;
}

#u675:hover #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u675:active #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u675.MuseMenuActive #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#pu8596
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 82px;
}

#u8596
{
	z-index: 85;
	min-height: 98px;
	background-color: #525252;
}

#u8596_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 18px;
}

#u8597-4
{
	z-index: 86;
	width: 682px;
	min-height: 23px;
	background-color: transparent;
	color: #F5F1EE;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: 239px;
	position: relative;
}

#u8600-4
{
	z-index: 92;
	width: 214px;
	min-height: 17px;
	background-color: transparent;
	color: #F5F1EE;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 473px;
	margin-top: 22px;
	position: relative;
}

#u8600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 214px;
	margin: 22px 0px 0px;
}

#u8600-4:hover p
{
	color: #600000;
	visibility: inherit;
}

#u8596-bw
{
	z-index: 85;
	min-height: 98px;
}

#u8598
{
	z-index: 90;
	width: 353px;
	height: 13px;
	border-style: solid;
	border-color: #600000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
	border-width: 2px 0px 0px;
}

#u8599
{
	z-index: 91;
	width: 353px;
	height: 13px;
	border-style: solid;
	border-color: #600000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 707px;
	border-width: 2px 0px 0px;
}

#u8601
{
	z-index: 96;
	width: 235px;
	height: 13px;
	border-style: solid;
	border-color: #600000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 287px;
	border-width: 1px 0px 0px;
}

#u8602
{
	z-index: 97;
	width: 234px;
	height: 13px;
	border-style: solid;
	border-color: #600000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 639px;
	border-width: 1px 0px 0px;
}

#pu619
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 127px;
}

#u619_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 5px;
}

#u660
{
	z-index: 51;
	width: 916px;
	height: 6px;
	left: 122px;
}

#pu662
{
	width: 0.01px;
	left: 219px;
	margin-top: 3px;
	position: relative;
}

#u662
{
	z-index: 53;
	width: 68px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 17px;
}

#menuu620
{
	z-index: 16;
	width: 585px;
	margin-right: -10000px;
	left: 68px;
}

#u621
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
}

#u622
{
	width: 115px;
	padding-bottom: 21px;
}

#u625-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u622:hover #u625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u622:active #u625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u642
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 117px;
}

#u645
{
	width: 115px;
	padding-bottom: 21px;
}

#u646-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u622.MuseMenuActive #u625-4,#u645:hover #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u645:active #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u649
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u650
{
	width: 115px;
	padding-bottom: 21px;
}

#u622.MuseMenuActive,#u645.MuseMenuActive,#u650.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u651-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u645.MuseMenuActive #u646-4,#u650:hover #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u650:active #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u650.MuseMenuActive #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u628
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 351px;
}

#u631
{
	width: 116px;
	padding-bottom: 21px;
}

#u634-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u631:hover #u634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u631:active #u634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u635
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u636
{
	width: 116px;
	padding-bottom: 21px;
}

#u631.MuseMenuActive,#u636.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u639-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u631.MuseMenuActive #u634-4,#u636:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u636:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u636.MuseMenuActive #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u663
{
	z-index: 54;
	width: 69px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 653px;
}

#u661
{
	z-index: 52;
	width: 586px;
	height: 9px;
	left: 287px;
	margin-top: 9px;
}

#u619,#u619-bw
{
	z-index: 15;
	min-height: 84px;
}

#u656
{
	z-index: 47;
	width: 4px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 521px;
}

#u656:active
{
	width: 4px;
	height: 14px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u657
{
	z-index: 48;
	width: 5px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 397px;
}

#u658
{
	z-index: 49;
	width: 3px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 634px;
}

#u658:active
{
	width: 4px;
	height: 14px;
	min-height: 0px;
	margin: 35px -9999px 0px 0px;
}

#u659
{
	z-index: 50;
	width: 4px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 751px;
}

#u659:active
{
	width: 5px;
	height: 13px;
	min-height: 0px;
	margin: 35px -9999px 0px 0px;
}

.ie #u658:active,.ie #u659:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

